
import {requestInstance} from "@/service";


//委信用信息库 相对人查询 首页查询
export function creditInfoBaseXDR(params){
    return requestInstance({
        url:'/XyxxApi/creditInfoBaseXDR',
        data:{
            ...params
        }
    })
}


//委信用信息库 相对人查询 详情页查询
export function queryCreditInfoBaseSXDetails(params){
    return requestInstance({
        url:'/XyxxApi/queryCreditInfoBaseSXDetails',
        data:{
            ...params
        }
    })
}